On Thu, Oct 9, 2008 at 3:24 AM, Nikodemus Siivola <nikodemus@random-state.net> wrote:
On Thu, Oct 9, 2008 at 1:23 PM, Nikodemus Siivola
> Take 2 -- this applies on top of pristine 1.0.21.12.
>
> (You can merge it on top of 1.0.21.13 as well, but you'll get one
> conflict there as that part of this patch already want upstream.)

...this time with the patch attached...

This one looks good. All expect contrib modules build properly, and I can (load-shared-object "Kernel32") without errors. If you want me to do more extensive testing, let me know.

--
Elliott Slaughter

"Any road followed precisely to its end leads precisely nowhere." - Frank Herbert